@charset "UTF-8";
/*成为会员*/
.cwhy-t{
    background: url(hy-banner.png) no-repeat center;
}
.hy-banner{
    height: 500px;
}
.hy-banner h1{
    width: 220px;
    margin: 0 auto;
    overflow: hidden;
    font-size: 50px;
    text-align: center;
    line-height: 1em;
    color: #FFF;
    padding: 200px 0 20px;
    border-bottom: 3px solid #FFF;
}
.cwhy{
    padding-top: 60px;
    padding-bottom: 30px;
    text-align: center;
}
.cwhy table{
    border-collapse: separate;
    border-spacing: 2px;
}
.cwhy table tr:nth-child(odd){
    background: #f4f7f7;
}
.cwhy table tr:nth-child(even){
    background: #dbdcdd;
}
.cwhy table+table{
    margin-top: 5px;
}
.cwhy table+table tr:nth-child(odd){
    background: #dbdcdd;
}
.cwhy table+table tr:nth-child(even){
    background: #f4f7f7;
}
.cwhy table tr:first-child,.cwhy table+table tr:first-child{
    background: #213047;
}
.cwhy table tr:first-child td{
    color: #FFF;
}
.cwhy table tr td{
    font-size: 14px;
    line-height: 26px;
    color: #1a1a1a;
    padding: 10px;
}
.cwhy table tr td a{
    display: inline-block;
    background: #ff8400;
    color: #FFF;
    padding: 0 10px;
    border-radius: 36px;
    margin-left: 10px;
}
.cwhy table tr td span{
    color: #ff8400;
}
.cwhy h1{
    font-size: 36px;
    margin: 0 0 30px;
}
.cwhy-w{
    margin-bottom: 60px;
}
.cwhy-w p{
    font-size: 16px;
    line-height: 26px;
    color: #245e66;
    text-align: center;
}
.cwhy-w h3{
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    color: #1a4061;
    font-weight: bold;
}


/*会员101*/
.hy-t{
    background: url(101-banner.png) no-repeat center;
}
.hy101{
    padding-top: 60px;
    padding-bottom: 60px;
}
.hy101 > h1{
    text-align: center;
    margin: 0 0 60px;
    font-size: 36px;
    line-height: 36px;
}
.hy101 > ul{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.hy101 > ul > li{
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #f5f5f5;
    margin-bottom: 20px;
    padding: 30px 50px;
}
.hy101 > ul > li:last-child{
    margin-bottom: 0;
}
.hy101 > ul > li h3{
    font-size: 26px;
    line-height: 36px;
    color: #213047;
    font-weight: bold;
    margin: 0 0 10px;
}
.hy101 > ul > li p{
    font-size: 18px;
    line-height: 28px;
    color: #666666;
    margin: 0;
}
.hy101-div{
    position: relative;
    overflow: hidden;
}
.banna-section{
    background-image: url("hy101.jpg");
    background-repeat: repeat-y;
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% -4.33666px;
}
.background-media {
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: 1;
    overflow: hidden;
}
.background-media, .background-overlay {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
}
.background-overlay {
    z-index: 2;
    background-color: rgba(33,48,71,0.7);
}
.container, .container-fluid {
    position: relative;
    z-index: 3;
}
.hy101-w{
    padding-top: 60px;
    padding-bottom: 60px;
    background:rgba(255, 255, 255, 0.8);
}
.hy101-w h1{
    font-size: 36px;
    line-height: 36px;
    color: #000;
    margin: 0 0 50px;
}
.hy101-w h2{
    font-size: 26px;
    line-height: 50px;
    width: 140px;
    color: #FFF;
    text-align: center;
    background: #377ce5;
    margin: 0 0 20px;
    display: inline-block;;
}
.hy101-w p{
    font-size: 16px;
    line-height: 26px;
    color: #666666;
    margin: 0;
}
.hy101-w h2+p+h2{
    margin-top: 40px;
}



/*讲师招募*/
.jszm-t{
    background: url(js-banner.png) no-repeat center;
}
.jszm-who{
    padding-top: 60px;
    padding-bottom: 60px;
}
.jszm-who h1{
    font-size: 36px;
    line-height: 36px;
    color: #000;
    text-align: center;
    margin: 0 0 50px;
}
.jszm-who > div{
    height: 285px;
    border-radius: 10px;
    padding: 60px 55px 0;
    background: url(js1.png) no-repeat center;
}
.jszm-who > div p{
    font-size: 22px;
    line-height: 42px;
    color: #FFF;
}
.jszm{
    padding-top: 60px;
    padding-bottom: 60px;
    background:#fcfcfc;
}
.jszm h1{
    font-size: 36px;
    line-height: 36px;
    color: #000;
    text-align: center;
    margin: 0 0 50px;
}
.jszm p{
    font-size: 22px;
    line-height: 32px;
    color: #666666;
}
.jszm p span{
    color: #213047;
    font-weight: bold;
}
.banna1-section{
    background-image: url("js2.jpg");
    background-repeat: repeat-y;
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% -4.33666px;
}
.jszm-lt{
    height: 100%;
    display:table-cell; 
    vertical-align:middle;
    text-align: center;
}
.jszm-lt img{
    width: 120px;
    height: 120px;
}
.jszm-w{
    padding-top: 60px;
    padding-bottom: 60px;
    background:rgba(255, 255, 255, 0.8);
}
.jszm-w h2{
    font-size: 36px;
    line-height: 36px;
    color: #000;
    margin: 0 0 10px;
}
.jszm-w p{
    font-size: 16px;
    line-height: 26px;
    color: #666666;
    margin: 0;
}
.jszm-w h2+p+h2{
    margin-top: 40px;
}
.jszm-w h2+p+h2+p+p{
    font-size: 22px;
    line-height: 32px;
    margin-top: 40px;
}




/*岗位介绍*/
.zwtj-t{
    background: url(gw-banner.png) no-repeat center;
}
.zwtj-list{
    padding-top: 60px;
    padding-bottom: 60px;
}
.zwtj-list ul li{
    height: auto;
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 20px;
    box-shadow: 0 0 3px 3px #fbfbfb;
}
.zwtj-list p{
    margin-bottom: 0;
}
.zwtj-tit{
    font-size: 18px;
    line-height: 32px;
    color: #666666;
    padding: 10px 40px;
}
.zwtj-tit span{
    font-weight: bold;
    color: #213047;
    font-size: 26px;
}
.zwtj-yx{
    font-size: 26px;
    line-height: 32px;
    color: #f1ab23;
    font-weight: bold;
    text-align: right;
    padding: 15px 40px;
}
.zwtj-a{
    background: #213047;
    margin-bottom: 0;
    text-align: center;
}
.zwtj-a a{
    font-size: 18px;
    line-height: 28px;
    color: #FFF;
    width: 100%;
    padding: 5px 0;
    display: inline-block;
}
.zwtj-a a:hover{
    text-decoration: none;
}
.zwtj-show{
    font-size: 18px;
    line-height: 32px;
    color: #213047;
    padding: 0 40px 40px;
}
.zwtj-show strong{
    font-size: 22px;
}
.zwti-tab > div{
    border-radius: 5px;
    margin-top: 40px;
    background: #213047;
    margin-right: 0;
    margin-left: 0;
    padding: 40px;
}
.zwti-tab > div p,.zwti-tab > div p a{
    font-size: 22px;
    line-height: 30px;
    color: #FFF;
}
.zwti-tab > div p a:hover{
    text-decoration: none;
}
.zwti-tab > div p.activi a{
    color: #f1ab23;
}


@media (max-width: 767px) {
    .hy-banner{
        height: 350px;
        background-size: auto 350px;
    }
    .hy-banner h1{
        padding-top: 60px;
    }
    .hy-banner p{
        padding-top: 50px;
        font-size: 23px;
    }
    .cwhy-l{
        overflow: hidden;
        margin-bottom: 30px;
    }
    .sqb > div > div{
        margin-bottom: 20px;
    }
    .hyfl > div >div p{
        height: 90px;
    }
    .hyfl > div >div:last-child p{
        height: 170px;
    }
    .hy101 > h1{
        margin-bottom: 30px;
    }
    .hy101 > ul > li{
        padding: 20px;
    }
    .hy101 > ul > li h3{
        font-size: 22px;
    }
    .hy101-t{
        display: none;
    }
    .jszm-who > div{
        height: auto;
        padding: 20px;
    }
    .jszm-who > div p{
        font-size: 16px;
        line-height: 26px;
    }
    .jszm h1{
        font-size: 30px;
    }
    .jszm p{
        font-size: 20px;
    }
    .jszm-lt img{
        margin: 50px 0;
    }
    .zwtj-tit{
        padding: 10px 20px 0;
    }
    .zwtj-yx{
        text-align: left;
        padding: 10px 20px;
    }
    .zwtj-show{
        padding: 0 20px 20px;
    }
    .cwhy table tr td a{
        margin-left: 0;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hy-banner{
        height: 300px;
        background-size: auto 300px;
    }
    .hy-banner h1{
        padding-top: 100px;
    }
    .jszm-who > div p{
        font-size: 18px;
        line-height: 36px;
    }
    .jszm-lt img{
        margin: 250px 0 0;
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    .hy-banner{
        height: 300px;
        background-size: auto 300px;
    }
    .hy-banner h1{
        padding-top: 100px;
    }
    .cwhy-l > div{
        font-size: 20px;
    }
    .cwhy-r > div{
        font-size: 20px;
    }
    .cwhy > div >div >div.cwhy-p table{
        margin-bottom: 125px;
    }
    .jszm-lt img{
        margin: 250px 0 0;
    }
}
@media (min-width: 1200px) {
    .jszm-lt img{
        margin: 250px 0 0;
    }
    .jszm-w{
        padding-top: 90px;
        padding-bottom: 90px;
    }
}